import 'package:flutter/material.dart';

import '../../widgets/appbar_default.dart';
import '../../widgets/screen_dev.dart';

class ConsumptionMarkersScreen extends StatefulWidget {
  String username;
  ConsumptionMarkersScreen({required this.username});

  @override
  State<ConsumptionMarkersScreen> createState() => _ConsumptionMarkersScreenState();
}

class _ConsumptionMarkersScreenState extends State<ConsumptionMarkersScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBarDefault().appbar(context, 'RKM AB - Marcadores de Consumo',widget.username),
      body: ScreenDev(),
    );
  }
}
